[Linux-bruxelles] FGTB/+pointage Was: Re: EID 2018 avec Mint 19

Aldo info at brlspeak.net
Mer 1 Aou 20:39:32 CEST 2018


Hello,

c'était un peu dans la même lignée d'idée mais ici pour pointer via le site
de son syndicat, que ma compagne aurait voulu que j'installe les packs beid
sur l'un ou l'autre ordi Ubuntu (lts).
Je constate sous ma 16.04 LTS de travail que plus un seul beid pack n'est
disponible via apt.

Aldo. 
 
On Tue, Jul 31, 2018 at 08:03:55PM +0200, David Waiengnier wrote:
> Hello toutes et tous.
> 
> Un premier test avec le nouveau package EID 2018 du SPF (https://eid.belgium.be/fr/download-page/174/license?width=770&height=490&top=10)
> et Mint 19 Cinnamon a montré un souci de librairies pour l'appli eid-view.
> 
> De plus, il semblerait que les lib pour les lecteurs ACR38 ne soient plus
> dans les dépôts. je suis très chargé pour le moment et n'ai pas le temps
> d'investiguer plus avant 4 semaines.
> 
> Quelqu'un aurait plus d'infos ?
> 
> Belle soirée,
> 
> Dav
> _______________________________________________
> Linux-bruxelles mailing list
> Linux-bruxelles at lists.bxlug.be
> https://listes.domainepublic.net/listinfo/linux-bruxelles

-- 
  |  Verstuurd vanaf mijn GNU/Linux  |  Envoyé de mon GNU/Linux  | 
  |  -----------------  Sent from GNU/Linux  ------------------  | 


Plus d'informations sur la liste de diffusion Linux-bruxelles